@import '../core/base';
@import '../mixins/flex';
@import '../modules/buttons';

.header {
  background-color: $color-bg-header;
  box-shadow: $box-shadow-header;
  position: fixed;
  padding: 12px 0;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  &__container {
    @include flex(center, space-between);
    padding: 0 2.4rem;
    width: 100%;
    @include mobile-md {
     flex-direction: column;
    }
    button {
      @include mobile-md {
        margin-top: 1rem;
       }
    }
  }
}